RubyGems Navigation menu

fluent-plugin-elasticsearch 2.11.11

Elasticsearch output plugin for Fluent event collector

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 5.4.3 - January 15, 2024 (134 KB)
  2. 5.4.2 - December 05, 2023 (133 KB)
  3. 5.4.1 - November 27, 2023 (133 KB)
  4. 5.4.0 - November 20, 2023 (133 KB)
  5. 5.3.0 - April 11, 2023 (132 KB)
  6. 2.11.11 - October 09, 2018 (48 KB)
Mostrar todas as versões (194)

Runtime Dependencies (3):

excon >= 0
fluentd >= 0.14.20

Development Dependencies (5):

flexmock ~> 2.0
minitest ~> 5.8
rake >= 0
test-unit ~> 3.1.0
webmock ~> 1

Donos:

Autores:

  • diogo, pitr

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 71.824.723

Desta versão 95.964

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.0

Links: